Results 1 to 6 of 6

Thread: What Ios and sIos should I install?

  1. #1

    What Ios and sIos should I install?

    My games have error #002 and some for eks Tiger woods 10 freeze at loading menu. And I think its a cios or iso problem. So i need to know, what ios and sios i need to install.

    Pleace help, i am a NOOB.com


    I use USB loader 1.5 and have a soft modded Wii.

    I have also installed the rev 14...

  2. #2
    get neogamma r7 or usb loader gx

  3. #3
    thanks. do you have any links to usb loader gx, that works? I've downloaded one but it didnt work. it just restarted my wii.....

  4. #4
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    A restarting Wii can be the symptom of incorrect cIOS installation when loading with GX, saw this yesterday on irc. Try an older game with USB Loader 1.5 and check that it can load to verify your cIOS.

    When I say older I mean something maybe 1 year old.
    Not really doing much Wii stuff these days.

  5. #5
    But what can be the reason to the freeze of tiger woods? And where can i get old cios from?

  6. #6
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    I didn't say to get an older cIOS.
    Not really doing much Wii stuff these days.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •